Update schedule detailsAsk AIpatch https://api.safetyculture.io/scheduling/v1/schedules/{schedule_id}/detailsUpdates the title or completion rule of an existing schedule.Path Paramsschedule_idstringrequiredID of the schedule to update.Body ParamstitlestringTitle of the schedule.completion_rulestringenumDefaults to COMPLETION_RULE_UNSPECIFIEDCompletion rule enum. COMPLETION_RULE_UNSPECIFIED: Unspecified completion rule. COMPLETION_RULE_ANY: Any assignee can complete the schedule. COMPLETION_RULE_ALL: All assignees must complete the schedule. COMPLETION_RULE_UNSPECIFIEDCOMPLETION_RULE_ANYCOMPLETION_RULE_ALLAllowed:COMPLETION_RULE_UNSPECIFIEDCOMPLETION_RULE_ANYCOMPLETION_RULE_ALLupdate_maskstringrequiredFields to update. Valid paths: "title", "completion_rule".Responses 200A successful response. defaultAn unexpected error response.Updated about 14 hours ago